@charset "utf-8";
/* Copyright 2018 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

お問い合わせ

------------------------------------------------------------ */

/* 
---------------------------------------------- */
.contact{
	border-top:3px solid #EAEAEA;
	padding-top: 12px;
	position: relative;
}

.contact::after{
	content: "";
	display: block;
	border-top:3px solid #009FE8;
	width: 20px;
	position: absolute;
	top: -3px;
	left: 0;
}

.contact h2{
	font-size: 1.5rem;
	font-weight: bold;
	margin-bottom: 15px;
}

.contact .txt{
	color: #878787;
	font-size: 1.2rem;
}

.contact h2 .note {
    font-size: 1.2rem;
    font-weight: normal;
    margin-left: 10px;
}


















